# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'gemnica/version'

Gem::Specification.new do |spec|
  spec.name          = "gemnica"
  spec.version       = Gemnica::VERSION
  spec.authors       = ["pataiji"]
  spec.email         = ["pataiji@gmail.com"]
  spec.summary       = %q{Utility gems pack}
  spec.description   = %q{Utility gems pack}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"

  spec.add_dependency 'better_errors'
  spec.add_dependency 'binding_of_caller'
  spec.add_dependency 'bullet'
  spec.add_dependency 'letter_opener'
  spec.add_dependency 'quiet_assets'
  spec.add_dependency 'spring'
  spec.add_dependency 'yard'
  spec.add_dependency 'awesome_print'
  spec.add_dependency 'hirb'
  spec.add_dependency 'hirb-unicode'
  spec.add_dependency 'pry-stack_explorer'
  spec.add_dependency 'pry-rails'
  if RUBY_VERSION >= '2.0.0'
    spec.add_dependency 'pry-byebug'
  else
    spec.add_dependency 'pry-debugger'
  end

end
